clang-tools 10.0.0

Classes | Namespaces
QualifiedAutoCheck.h File Reference
`#include "../ClangTidyCheck.h"`
Include dependency graph for QualifiedAutoCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::readability::QualifiedAutoCheck
| Finds variables declared as auto that could be declared as: 'auto*' or 'const auto *' and reference variables declared as: 'const auto &'. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::readability